Bug 913963

Summary: eclipse-wtp-jeetools: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: eclipse-wtp-jeetoolsAssignee: Gerard Ryan <gryan>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: gryan
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-05 16:35:47 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 04:19:18 EST
Your package eclipse-wtp-jeetools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960201

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/201/4960201/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/201/4960201/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/201/4960201/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:57:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Gerard Ryan 2013-05-05 16:35:47 EDT
Successfully updated and rebuilt in rawhide and f19! :)

http://koji.fedoraproject.org/koji/packageinfo?packageID=14178